MIIS User app - Bug #3460

Tap on popular> choose Delivery Time , Cost: Low To High ,Cost: High To Low > tap on Proceed> all

Store rating is showing 4.8
08/02/2022 11:28 AM - Pravin J

Status: Closed Start date: 08/02/2022

Priority: High Due date:

Assignee: Ravi L % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 08/03/2022 11:27 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/04/2022 12:06 PM - Pravin J

- Status changed from Resolved to Closed

Files

1659419892573.JPEG 196 KB 08/02/2022 Pravin J
1659419892545.JPEG 179 KB 08/02/2022 Pravin J
1659419892515.JPEG 204 KB 08/02/2022 Pravin J

04/04/2025

1/1



http://www.tcpdf.org

